.product-category-grid {
    .categories {
        display: flex;
        flex-wrap: wrap;
        margin-right: -30px;
        margin-bottom: -30px;

        @include media(md) {
            margin-right: 0;
        }

        .card-wrapper {
            width: calc(33.333% - 30px);
            margin-right: 30px;
            margin-bottom: 30px;
            //@apply bg-richsred;

            @include media(lg) {
                width: calc(50% - 30px);
            }

            @include media(md) {
                width: 100%;
                max-width: 400px;
                margin-left: auto;
                margin-right: auto;
            }

            .category {
                .full-link {
                    position:absolute;
                    top:0;
                    bottom: 0;
                    left:0;
                    right:0;
                    z-index:3;
                }
                .text {
                    height: 108px;
                }
            }
        }
    }
}